variable "tags" {
  type = map
  default = { } 
}

# ----------------------------------
# Below this line are variables inherited from higher levels, so they
# do not need to be explicitly passed to this module.
variable "standard_tags" { type = map }
variable "account_list" { type = list }
variable "aws_account_id" { type = string }
variable "aws_partition" { type = string }
variable "aws_region" { type = string }
variable "environment" { type = string }
